Hello,
 i am getting tis errors.please help me
checking for arm-linux-gnu-pkg-config... no
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes


and 
checking for GST_PLUGINS_BASE... no
configure: error: no GStreamer plugin base libs found
Configuration of glib library has failed
root@iqbal-laptop:/home/iqbal/Desktop/Niamath/sources/gst-fsl-plugin-1.6.0/src#
 

here i have one doubt. whether i have to give the path of the gsteamer codec plugins library?because i have the libraries of codecs
iqbal@iqbal-laptop:~/Desktop/Niamath/sources/fsl-mm-codeclib-1.6.0$ ls
build docs ghdr pkgconfig release
test

i don know what to do... please help me